<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" type="text/css" href="./assets/css/styles.css" />

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&family=Source+Sans+3:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
      rel="stylesheet"
    />

    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
      crossorigin="anonymous"
    ></script>

    <title>Document</title>
  </head>

  <body>
    <div class="header-hero-container">
      <header class="container">
        <!-- Navbar -->
        <div class="row">
          <nav class="navbar navbar-expand-lg main-nav">
            <div class="container-fluid">
              <a class="navbar-brand" href="#">
                <img
                  src="./assets/visual/logo.svg"
                  alt="logo"
                  width="88"
                  height="16"
                />
              </a>
              <button
                class="navbar-toggler bg-light-subtle"
                type="button"
                data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent"
                aria-expanded="false"
                aria-label="Toggle navigation"
              >
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                  <li class="nav-item">
                    <a
                      class="nav-link active text-white"
                      aria-current="page"
                      href="#"
                      >Projects</a
                    >
                  </li>
                  <li class="nav-item">
                    <a class="nav-link text-white" href="#">About us</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link text-white" href="#">Stories</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link text-white" href="#">Contact</a>
                  </li>
                </ul>
              </div>
            </div>
          </nav>
        </div>

        <!-- Hero Section -->
        <div class="row">
          <section
            class="hero-section col-12 d-flex flex-column justify-content-center align-items-center text-center"
          >
            <img
              src="./assets/visual/logo_image.svg"
              alt="logo"
              width="64"
              height="64"
            />
            <h1>Your Headline Here</h1>
            <p>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit sed do
              eiusmod.
            </p>
          </section>
        </div>
      </header>
    </div>

    <main>
      <!-- Description Section -->
      <section class="description-section py-lg-5 py-md-4 py-3">
        <div class="container">
          <div class="row my-3">
            <div
              class="col-12 d-flex flex-column justify-content-center align-items-center text-center"
            >
              <h2>This is the Section Headline, Continues to Two Lines</h2>
              <h3>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit sed do
                eiusmod.
              </h3>
            </div>
          </div>

          <div class="row my-3">
            <div class="col-12 col-md-6">
              <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit sed do
                eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut
                enim ad minim veniam, quis nostrud exercitation ullamco
                <i>laboris nisi ut aliquip ex ea commodo consequat.</i>
              </p>
            </div>

            <div class="col-12 col-md-6">
              <p>
                Duis aute irure dolor in reprehenderit in voluptate velit esse
                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat
                cupidatat non proident, sunt in culpa qui officia deserunt
                <i
                  >mollit anim id est laborum. Sed ut perspiciatis unde
                  omnis.</i
                >
              </p>
            </div>
          </div>

          <div class="row">
            <div
              class="col-12 d-flex flex-column justify-content-center align-items-center text-center"
            >
              <div class="read-more-button">
                <a href="#"> Read more</a>
              </div>
            </div>
          </div>
        </div>
      </section>

      <!-- Video Section -->
      <section class="video-section py-lg-5 py-md-4 py-3">
        <div class="container my-5">
          <div class="row">
            <div
              class="col-12 d-flex flex-column justify-content-center align-items-center text-center gap-lg-5 gap-md-4 gap-3"
            >
              <h2>Learn more about our culture...</h2>

              <button class="play-button">
                <div class="play-icon">
                  <svg
                    width="64"
                    height="64"
                    viewBox="0 0 24 24"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M19.5 11.13L5.50001 3.05C5.34799 2.96223 5.17554 2.91603 5.00001 2.91603C4.82447 2.91603 4.65203 2.96223 4.50001 3.05C4.3474 3.1381 4.22079 3.26497 4.13299 3.41775C4.04518 3.57052 3.99931 3.74379 4.00001 3.92V20.08C3.99931 20.2562 4.04518 20.4295 4.13299 20.5823C4.22079 20.735 4.3474 20.8619 4.50001 20.95C4.65203 21.0378 4.82447 21.084 5.00001 21.084C5.17554 21.084 5.34799 21.0378 5.50001 20.95L19.5 12.87C19.6539 12.7828 19.7819 12.6563 19.871 12.5035C19.96 12.3506 20.007 12.1769 20.007 12C20.007 11.8231 19.96 11.6494 19.871 11.4965C19.7819 11.3437 19.6539 11.2172 19.5 11.13ZM6.00001 18.35V5.65L17 12L6.00001 18.35Z"
                      fill="white"
                    ></path>
                  </svg>
                </div>
              </button>

              <p>
                Duis aute irure dolor in reprehenderit in voluptate velit esse
                cillum dolore eu fugiat nulla pariatur.
              </p>
            </div>
          </div>
        </div>
      </section>

      <!-- Footer Section -->
      <footer class="fluid-container py-lg-5 py-md-4 py-3">
        <div class="row justify-content-center text-center">
          <div class="col-lg-4 col-md-12">
            <img src="./assets/visual/logo_footer.svg" alt="logo" />
          </div>

          <div class="col-lg-4 col-md-12">
            <address>123 Street, Anytown, USA 12345</address>
            <a href="mailto:hello@website.com">hello@website.com</a>
          </div>

          <div class="col-lg-4 col-md-12">
            <p>© 2021 Project. All rights reserved</p>
          </div>
        </div>
      </footer>
    </main>
  </body>
</html>
